<?php

include_once dirname(__FILE__) . '/../main.php';

$params = query_paras();

$date = $params['date']['ts'];
$type = $params['date']['type'];
$zoneid = $params['date']['zoneid'];

$day = floor(strtotime($date)/24/60/60);
$loseKey = "LoseUserKeyCount-".$type."lose-zone".$zoneid."-".$day;         
 
$dic = gMem()->hgetall($loseKey);

$result = new stdClass();
$result->data = $dic;
echo json_encode($result);